@font-face {
  font-family: 'ecommerce';
  src:
    url('fonts/ecommerce.ttf?mgd5yt') format('truetype'),
    url('fonts/ecommerce.woff?mgd5yt') format('woff'),
    url('fonts/ecommerce.svg?mgd5yt#ecommerce') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[class^="ecommerce-"], [class*=" ecommerce-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ecommerce' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ecommerce-thin-1118_shopping_cart:before {
  content: "\e900";
}
.ecommerce-thin-1119_shopping_cart_successful:before {
  content: "\e901";
}
.ecommerce-thin-1120_shopping_basket:before {
  content: "\e902";
}
.ecommerce-thin-1121_price_tag:before {
  content: "\e903";
}
.ecommerce-thin-1122_shopping_bag:before {
  content: "\e904";
}
.ecommerce-thin-1123_shopping_bags:before {
  content: "\e905";
}
.ecommerce-thin-1124_store_market:before {
  content: "\e906";
}
.ecommerce-thin-1125_mobile_shopping:before {
  content: "\e907";
}
.ecommerce-thin-1126_store_location:before {
  content: "\e908";
}
.ecommerce-thin-1127_gift_card_wrap:before {
  content: "\e909";
}
.ecommerce-thin-1128_credit_card:before {
  content: "\e90a";
}
.ecommerce-thin-1129_credit_card_expired:before {
  content: "\e90b";
}
.ecommerce-thin-1130_insert_coin:before {
  content: "\e90c";
}
.ecommerce-thin-1131_payment_mobile_credit_card:before {
  content: "\e90d";
}
.ecommerce-thin-1132_payment_visa_credit_card:before {
  content: "\e90e";
}
.ecommerce-thin-1133_payment_mastercard_credit_card:before {
  content: "\e90f";
}
.ecommerce-thin-1134_payment_security_ssl_https:before {
  content: "\e910";
}
.ecommerce-thin-1135_cash_register_checkout:before {
  content: "\e911";
}
.ecommerce-thin-1136_invoice_bill_paid:before {
  content: "\e912";
}
.ecommerce-thin-1137_money_coins_payment_pay:before {
  content: "\e913";
}
.ecommerce-thin-1138_barcode_scan:before {
  content: "\e914";
}
.ecommerce-thin-1139_sale_discount:before {
  content: "\e915";
}
.ecommerce-thin-1140_sale_discount:before {
  content: "\e916";
}
.ecommerce-thin-1141_sale_discount_coupon:before {
  content: "\e917";
}
.ecommerce-thin-1142_sale_discount_coupon:before {
  content: "\e918";
}
.ecommerce-thin-1143_action_discount_coupon:before {
  content: "\e919";
}
.ecommerce-thin-1144_reduced_discount_coupon:before {
  content: "\e91a";
}
.ecommerce-thin-1145_hot_sale:before {
  content: "\e91b";
}
.ecommerce-thin-1146_support_phone_24_hours:before {
  content: "\e91c";
}
.ecommerce-thin-1147_support_phone_24_hours:before {
  content: "\e91d";
}
